=== debian/control ===
Source: riemann-c-client
Priority: extra
Maintainer: Gergely Nagy <algernon@madhouse-project.org>
Build-Depends: debhelper (>= 9~),
               dh-autoreconf, automake (>= 1.11~), autoconf, libtool,
               pkg-config,
               protobuf-c-compiler, libprotobuf-c0-dev,
               libjson-c-dev,
               ruby-ronn,
               check
Standards-Version: 3.9.5
Section: libs
Homepage: https://github.com/algernon/riemann-c-client
Vcs-Git: https://github.com/algernon/riemann-c-client.git -b debian/master
Vcs-Browser: https://github.com/algernon/riemann-c-client/tree/debian/master

Package: libriemann-client0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C language client library for the Riemann event stream processor
 Riemann is a network event stream processor, intended for analyitics,
 metrics and alerting; and to glue various monitoring systems together.
 .
 This library provides a C language client, with a simple but
 convenient API, to connect to Riemann, send events and run queries
 against it.

Package: libriemann-client-dev
Section: libdevel
Architecture: any
Depends: libriemann-client0 (= ${binary:Version}), libprotobuf-c0-dev, ${misc:Depends}
Description: Development files for the Riemann C client library
 The riemann-c-client library provides a C language client, with a
 simple but convenient API, to connect to Riemann, send events and run
 queries against it
 .
 This package is needed to compile programs linked against
 librliemann-client0, as only this includes the header files and
 static libraries needed for compiling.

Package: riemann-c-client
Section: net
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Client utility for the Riemann event stream processor
 Riemann is a network event stream processor, intended for analyitics,
 metrics and alerting; and to glue various monitoring systems together.
 .
 This package provides a simple utility to send events to, or query a
 Riemann server.
