=== debian/rules ===
#! /usr/bin/make -f
## -*- makefile -*-

export DH_OPTIONS += -O-Bdebian/build-tree

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_installdocs:
	dh_installdocs --link-doc=libriemann-client0

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@ --parallel --with autoreconf
