=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 9~),
                dh-autoreconf, automake (>= 1.11~), autoconf, libtool,
                pkg-config,
-               protobuf-c-compiler, libprotobuf-c0-dev,
+               protobuf-c-compiler, libprotobuf-c-dev | libprotobuf-c0-dev,
                libjson-c-dev,
                ruby-ronn,
                check
@@ -31,7 +31,8 @@
 Package: libriemann-client-dev
 Section: libdevel
 Architecture: any
-Depends: libriemann-client0 (= ${binary:Version}), libprotobuf-c0-dev, ${misc:Depends}
+Depends: libriemann-client0 (= ${binary:Version}), ${protobuf:Depends},
+         ${misc:Depends}
 Description: Development files for the Riemann C client library
  The riemann-c-client library provides a C language client, with a
  simple but convenient API, to connect to Riemann, send events and run
