=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,17 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
+override_dh_auto_test:
+	dh_auto_test -- VERBOSE=1
+
+ifeq ($(shell pkg-config --modversion libprotobuf-c --silence-errors),,)
+LPB_C=libprotobuf-c0-dev
+else
+LPB_C=libprotobuf-c-dev
+endif
+
+override_dh_gencontrol:
+	dh_gencontrol -- -Vprotobuf:Depends=${LPB_C}
+
 %:
 	dh $@ --parallel --with autoreconf
