## riemann-c-client 1.7.0

=== debian/changelog ===
riemann-c-client (1.7.0-1) unstable; urgency=low

  * New upstream release.
  * Forcibly enable TLS support, to make sure it is not off by accident.
  * Updated the symbol file with new symbols.

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 04 May 2015 11:36:08 +0200

riemann-c-client (1.6.1-1) experimental; urgency=low

  * New upstream release.
  * Updated the symbol file with new symbols.
  * NEWS got renamed to NEWS.md, use that as the upstream changelog.

 -- Gergely Nagy <algernon@madhouse-project.org>  Fri, 24 Apr 2015 10:30:58 +0200

riemann-c-client (1.5.0-1) experimental; urgency=low

  * New upstream release.
  * Add libgnutls28-dev to Build-Depends, to include TLS support too.
  * Updated the symbol file with new symbols.
  * Bump Standards-Version to 3.9.6 (no changes necessary)

 -- Gergely Nagy <algernon@madhouse-project.org>  Fri, 27 Mar 2015 16:32:42 +0100

riemann-c-client (1.4.0-1) experimental; urgency=low

  * New upstream release.
  * Drop the ruby-ronn build dependency, the manual page was rewritten in
    nroff, upstream.
  * Updated the symbol file with new symbols.
  * Copyright years updated in debian/copyright.
  * Drop the documentation from libriemann-client-dev. A -doc package can
    be introduced later, if need be.

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 17 Mar 2015 12:11:31 +0100
