=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,13 @@
 export DH_OPTIONS += -O-Bdebian/build-tree
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules
+	dh_auto_configure -- --disable-silent-rules --enable-tls
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=libriemann-client0
 
 override_dh_installchangelogs:
-	dh_installchangelogs NEWS
+	dh_installchangelogs NEWS.md
 
 override_dh_auto_test:
 	dh_auto_test -- VERBOSE=1
