## riemann-c-client 1.8.1

=== debian/changelog ===
riemann-c-client (1.8.1-2build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:27:22 +0000

riemann-c-client (1.8.1-2) unstable; urgency=medium

  * Disable parallel build for now, to make sure the package builds
    everywhere.

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 29 Sep 2015 12:05:16 +0200

riemann-c-client (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Updated the symbol file with new symbols.
  * Include the API docs in the -dev package.

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 28 Sep 2015 13:46:39 +0200
