=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
                pkg-config,
                protobuf-c-compiler, libprotobuf-c-dev | libprotobuf-c0-dev,
                libjson-c-dev,
-               ruby-ronn,
+               libgnutls28-dev (>= 3.3.0~),
                check
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/algernon/riemann-c-client
 Vcs-Git: https://github.com/algernon/riemann-c-client.git -b debian/master
