=== debian/rules ===
--- 
+++ 
@@ -25,4 +25,4 @@
 	dh_gencontrol -- -Vprotobuf:Depends=${LPB_C}
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --with autoreconf
