=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: riemann-c-client
 Priority: extra
 Maintainer: Gergely Nagy <algernon@madhouse-project.org>
-Build-Depends: debhelper (>= 9~),
-               dh-autoreconf, automake (>= 1.11~), autoconf, libtool,
+Build-Depends: debhelper (>= 10~),
                pkg-config,
-               protobuf-c-compiler, libprotobuf-c-dev | libprotobuf-c0-dev,
+               protobuf-c-compiler, libprotobuf-c-dev,
                libjson-c-dev,
                libgnutls28-dev (>= 3.3.0~),
                check
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/algernon/riemann-c-client
 Vcs-Git: https://github.com/algernon/riemann-c-client.git -b debian/master
 Vcs-Browser: https://github.com/algernon/riemann-c-client/tree/debian/master
 
 Package: libriemann-client0
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -31,7 +29,7 @@
 Package: libriemann-client-dev
 Section: libdevel
 Architecture: any
-Depends: libriemann-client0 (= ${binary:Version}), ${protobuf:Depends},
+Depends: libriemann-client0 (= ${binary:Version}), libprotobuf-c-dev,
          ${misc:Depends}
 Description: Development files for the Riemann C client library
  The riemann-c-client library provides a C language client, with a
