=== debian/rules ===
#! /usr/bin/make -f
## -*- makefile -*-

export DH_OPTIONS += -O-Bdebian/build-tree

override_dh_auto_configure:
	dh_auto_configure -- --enable-tls

override_dh_installdocs:
	dh_installdocs --link-doc=libriemann-client0

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

%:
	dh $@ --no-parallel
