=== debian/watch ===
version=3

https://github.com/algernon/riemann-c-client/releases .*/riemann-c-client-([\d\.]+)\.tar\.gz
