## riemann-c-client 1.10.3

=== debian/changelog ===
riemann-c-client (1.10.3-2) unstable; urgency=medium

  * Added an autopkgtest testsuite.

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 20 Aug 2018 08:13:42 +0200

riemann-c-client (1.10.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version bumped to 4.2.0:
    - debian/copyright updated to use a https:// URL for the Format: stanza.
    - All extra priorities were changed to optional.
    - NEWS is installed as such, instead of as a changelog.
  * Updated debian/copyright: I have assigned my Debian copyrights to the
    SFC.
  * Updated the Homepage and VCS-* URLs (along with the watch file) to
    point to our new home.
  * Updated the symbol file with new symbols.
  * Build with all hardening flags enabled.
  * Override the hardening-no-fortify-functions lintian tag.
  * Mark libriemann-client-dev Multi-Arch: same.

 -- Gergely Nagy <algernon@madhouse-project.org>  Sun, 19 Aug 2018 20:41:53 +0200
