=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: riemann-c-client
-Priority: extra
+Priority: optional
 Maintainer: Gergely Nagy <algernon@madhouse-project.org>
 Build-Depends: debhelper (>= 10~),
                pkg-config,
@@ -7,11 +7,11 @@
                libjson-c-dev,
                libgnutls28-dev (>= 3.3.0~),
                check
-Standards-Version: 3.9.8
+Standards-Version: 4.2.0
 Section: libs
-Homepage: https://github.com/algernon/riemann-c-client
-Vcs-Git: https://github.com/algernon/riemann-c-client.git -b debian/master
-Vcs-Browser: https://github.com/algernon/riemann-c-client/tree/debian/master
+Homepage: https://git.madhouse-project.org/algernon/riemann-c-client
+Vcs-Git:  https://git.madhouse-project.org/algernon/riemann-c-client.git -b debian/master
+Vcs-Browser: https://git.madhouse-project.org/algernon/riemann-c-client/src/branch/debian/master
 
 Package: libriemann-client0
 Architecture: any
@@ -29,6 +29,7 @@
 Package: libriemann-client-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libriemann-client0 (= ${binary:Version}), libprotobuf-c-dev,
          ${misc:Depends}
 Description: Development files for the Riemann C client library
