=== debian/tests/control ===
Tests: libriemann, symver
Depends: @, check, pkg-config, build-essential
