## riemann-c-client 1.10.4

=== debian/changelog ===
riemann-c-client (1.10.4-5) unstable; urgency=medium

  * QA upload.
  * Fix building with GCC 15.  (Closes: #1097791)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 25 Sep 2025 22:02:33 +0200

riemann-c-client (1.10.4-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.2.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Moved to debhelper compat level 12.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 29 Apr 2024 08:22:28 +0200

riemann-c-client (1.10.4-3) unstable; urgency=medium

  * QA upload.
  * Drop Vcs-* fields and gbp.conf.

  [ Romain Tartière ]
  * Fix GnuTLS send/recv.

 -- Bastian Germann <bage@debian.org>  Mon, 14 Aug 2023 00:08:48 +0200

riemann-c-client (1.10.4-2) unstable; urgency=medium

  * Orphaning the package.

 -- Gergely Nagy <algernon@madhouse-project.org>  Thu, 03 Jan 2019 18:09:25 +0100

riemann-c-client (1.10.4-1) unstable; urgency=medium

  * New upstream release.
    + Fixes warnings when compiling with recent check. (Closes: #916232)
  * Standards-Version bumped to 4.2.1, no changes necessary.
  * Added a "Build-Depends-Package" field to libriemann-client0.symbols.
    Thanks Lintian!

 -- Gergely Nagy <algernon@madhouse-project.org>  Thu, 13 Dec 2018 01:33:20 +0100

riemann-c-client (1.10.3-3) unstable; urgency=medium

  * Add libgnutls28-dev to the autopkgtest dependencies.

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 21 Aug 2018 23:52:21 +0200
