=== debian/control ===
Source: riemann-c-client
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: check,
               debhelper-compat (= 12),
               libgnutls28-dev (>= 3.3.0~),
               libjson-c-dev,
               libprotobuf-c-dev,
               pkgconf,
               protobuf-c-compiler,
Standards-Version: 4.7.0
Section: libs
Homepage: https://git.madhouse-project.org/algernon/riemann-c-client
Vcs-Browser: https://salsa.debian.org/debian/riemann-c-client
Vcs-Git: https://salsa.debian.org/debian/riemann-c-client.git

Package: libriemann-client0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: C language client library for the Riemann event stream processor
 Riemann is a network event stream processor, intended for analyitics,
 metrics and alerting; and to glue various monitoring systems together.
 .
 This library provides a C language client, with a simple but
 convenient API, to connect to Riemann, send events and run queries
 against it.

Package: libriemann-client-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libprotobuf-c-dev,
         libriemann-client0 (= ${binary:Version}),
         ${misc:Depends},
Description: Development files for the Riemann C client library
 The riemann-c-client library provides a C language client, with a
 simple but convenient API, to connect to Riemann, send events and run
 queries against it
 .
 This package is needed to compile programs linked against
 librliemann-client0, as only this includes the header files and
 static libraries needed for compiling.

Package: riemann-c-client
Section: net
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Client utility for the Riemann event stream processor
 Riemann is a network event stream processor, intended for analyitics,
 metrics and alerting; and to glue various monitoring systems together.
 .
 This package provides a simple utility to send events to, or query a
 Riemann server.
