=== debian/rules ===
#! /usr/bin/make -f
## -*- makefile -*-

export DH_OPTIONS += -O-Bdebian/build-tree
export DEB_BUILD_MAINT_OPTIONS += hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --enable-tls

override_dh_installdocs:
	dh_installdocs --link-doc=libriemann-client0
ifneq (,$(filter libriemann-client0,$(shell dh_listpackages)))
	install NEWS.md debian/libriemann-client0/usr/share/doc/libriemann-client0/NEWS
endif

%:
	dh $@ --no-parallel
