=== debian/tests/control ===
Tests: libriemann, symver
Depends: build-essential,
         check,
         libgnutls28-dev (>= 3.3.0~),
         pkg-config,
         @,
